
#header {
	height: 726px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/top/header_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#inheader {
	position: relative;
	height: 726px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#inheader h1 {
	position: absolute;
	top: 8px;
	left: 17px;
	height: 50px;
	width: 360px;
	background-image: url(../img/top/h1_logo.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#inheader h1 a {
	height: 50px;
	width: 360px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

#inheader h2 {
	position: absolute;
	top: 199px;
	left: 751px;
	height: 505px;
	width: 165px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/h2_tit.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_catch_txt {
	position: absolute;
	top: 326px;
	left: 9px;
	height: 53px;
	width: 370px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/h_catch_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.h_btn a {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
}

.h_btn01 {
	position: absolute;
	top: 596px;
	left: 83px;
	height: 21px;
	width: 245px;
	background-image: url(../img/top/h_btn01.png);
	background-repeat: no-repeat;
}

.h_btn01 a {
	height: 21px;
	width: 245px;
}

.h_btn01 a:hover {
	background-image: url(../img/top/h_btn01_r.png);
	background-repeat: no-repeat;
}

.h_btn02 {
	position: absolute;
	top: 635px;
	left: 83px;
	height: 21px;
	width: 254px;
	background-image: url(../img/top/h_btn02.png);
	background-repeat: no-repeat;
}

.h_btn02 a {
	height: 21px;
	width: 254px;
}

.h_btn02 a:hover {
	background-image: url(../img/top/h_btn02_r.png);
	background-repeat: no-repeat;
}

.navi_area {
	position: absolute;
	top: 110px;
	left: 0px;
	height: 50px;
	width: 980px;
	background-color: #353C4C;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

.pic_area {
	height: 174px;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/pic_area.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}

#wrapcontents {
	height: auto;
	width: 100%;
	margin-top: 100px;
	padding-bottom: 70px;
	background-image: url(../img/common/wrapcontents_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#contents h3 {
	height: 88px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/h3_tit.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.motto_txt {
	height: 43px;
	width: 980px;
	margin-top: 23px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/motto_txt.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.contents_box01 {
	height: 365px;
	width: 980px;
	padding-top: 75px;
	margin-left: auto;
	margin-right: auto;
}

.c_box01_l {
	float: left;
	position: relative;
	height: 365px;
	width: 480px;
	background-image: url(../img/top/c_box01_l_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.h4_tit01 {
	position: absolute;
	top: 0px;
	left: 11px;
	height: 154px;
	width: 154px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/h4_tit01.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_l_txt1 {
	position: absolute;
	top: 171px;
	left: 7px;
	height: 49px;
	width: 174px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/c_box01_l_txt1.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_l_txt2 {
	position: absolute;
	top: 248px;
	left: 7px;
	height: 35px;
	width: 351px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/c_box01_l_txt2.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_l_btn {
	position: absolute;
	top: 315px;
	left: 100px;
	height: 50px;
	width: 381px;
}

.c_box01_l_btn a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.c_box01_r {
	float: right;
	position: relative;
	height: 365px;
	width: 480px;
	background-image: url(../img/top/c_box01_r_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.h4_tit02 {
	position: absolute;
	top: 0px;
	left: 11px;
	height: 154px;
	width: 154px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/h4_tit02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_r_txt1 {
	position: absolute;
	top: 171px;
	left: 7px;
	height: 49px;
	width: 174px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/c_box01_r_txt1.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_r_txt2 {
	position: absolute;
	top: 248px;
	left: 7px;
	height: 35px;
	width: 351px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/c_box01_r_txt2.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.c_box01_r_btn {
	position: absolute;
	top: 315px;
	left: 100px;
	height: 50px;
	width: 381px;
}

.c_box01_r_btn a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.contents_box03 {
	height: 185px;
	width: 980px;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
}

.c_box03_s {
	float: left;
	position: relative;
	height: 185px;
	width: 320px;
	background-position: top left;
}

.c_box03_1 {
	background-image: url(../img/top/c_box03_1_bg.png);
	background-repeat: no-repeat;
}

.c_box03_2 {
	margin-left: 10px;
	background-image: url(../img/top/c_box03_2_bg.png);
	background-repeat: no-repeat;
}

.c_box03_3 {
	margin-left: 10px;
	background-image: url(../img/top/c_box03_3_bg.png);
	background-repeat: no-repeat;
}

.c_box03_s h4 {
	position: absolute;
	top: 0px;
	left: 11px;
	height: 125px;
	width: 126px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
}

.h4_tit04 {
	background-image: url(../img/top/h4_tit04.png);
	background-repeat: no-repeat;
}

.h4_tit05 {
	background-image: url(../img/top/h4_tit05.png);
	background-repeat: no-repeat;
}

.h4_tit06 {
	background-image: url(../img/top/h4_tit06.png);
	background-repeat: no-repeat;
}

.c_box03_s p {
	position: absolute;
	top: 47px;
	left: 138px;
	height: 82px;
	width: 177px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
}

.c_box03_1_txt {
	background-image: url(../img/top/c_box03_1_txt.png);
	background-repeat: no-repeat;
}

.c_box03_2_txt {
	background-image: url(../img/top/c_box03_2_txt.png);
	background-repeat: no-repeat;
}

.c_box03_3_txt {
	background-image: url(../img/top/c_box03_3_txt.png);
	background-repeat: no-repeat;
}

.c_box03_1_btn {
	position: absolute;
	top: 138px;
	left: 138px;
	height: 36px;
	width: 182px;
	background-image: url(../img/top/c_box03_1_btn.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box03_1_btn a {
	height: 36px;
	width: 182px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.c_box03_1_btn a:hover {
	background-image: url(../img/top/c_box03_1_btn_r.png);
	background-repeat: no-repeat;
}

.c_box03_2_btn {
	position: absolute;
	top: 138px;
	left: 138px;
	height: 36px;
	width: 182px;
	background-image: url(../img/top/c_box03_2_btn.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box03_2_btn a {
	height: 36px;
	width: 182px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.c_box03_2_btn a:hover {
	background-image: url(../img/top/c_box03_2_btn_r.png);
	background-repeat: no-repeat;
}

.c_box03_3_btn {
	position: absolute;
	top: 138px;
	left: 138px;
	height: 36px;
	width: 182px;
	background-image: url(../img/top/c_box03_3_btn.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box03_3_btn a {
	height: 36px;
	width: 182px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.c_box03_3_btn a:hover {
	background-image: url(../img/top/c_box03_3_btn_r.png);
	background-repeat: no-repeat;
}

.contents_box04 {
	height: auto;
	width: 980px;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
}

.c_box04_1 {
	float: left;
	height: auto;
	width: 480px;
}

.news_box {
	height: auto;
	width: 480px;
	padding-bottom: 45px;
}

.news_box h5 {
	height: 24px;
	width: 480px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/news_title.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.news_box dl {
	text-align: left;
}

.news_box dt {
	padding-top: 10px;
	padding-left: 25px;
	font-weight: bold;
	color: #666;
}

.news_box dd {
	padding-left: 40px;
	padding-right: 25px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #999;
	font-weight: bold;
	color: #333;
}

.news_box dd a {
	color: #333;
}

.news_box dd a:hover {
	color: #CCC;
}

.column_box {
	height: auto;
	width: 480px;
	padding-bottom: 45px;
}

.column_box h5 {
	height: 24px;
	width: 480px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/column_title.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.column_box dl {
	text-align: left;
}

.column_box dt {
	padding-top: 10px;
	padding-left: 25px;
	font-weight: bold;
	color: #666;
}

.column_box dd {
	padding-left: 40px;
	padding-right: 25px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #999;
	font-weight: bold;
	color: #333;
}

.column_box dd a {
	color: #333;
}

.column_box dd a:hover {
	color: #CCC;
}

.contact_box {
	position: relative;
	height: 315px;
	width: 480px;
	background-image: url(../img/top/c_box04_l_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box04_txt {
	position: absolute;
	top: 165px;
	left: 4px;
	height: 71px;
	width: 383px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/top/c_box04_txt.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box04_btn {
	position: absolute;
	top: 255px;
	left: 4px;
	height: 43px;
	width: 253px;
	background-image: url(../img/top/c_box04_btn.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.c_box04_btn a {
	height: 43px;
	width: 253px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.c_box04_btn a:hover {
	background-image: url(../img/top/c_box04_btn_r.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.facebook_box {
	float: right;
	height: 530px;
	width: 480px;
}

.contents_box05 {
	height: auto;
	width: 980px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.contents_box05_s li {
	float: left;
	height: 110px;
	width: 320px;
	margin-left: 10px;
}

.contents_box05_s li a {
	display: block;
}

.contents_box05_s li:first-child {
	margin-left: 0;
}

.contents_box05_s li a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}